All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
RefHolder< T > Class Template Reference

templated class for ScopeGuard to hold a c++ reference More...

`#include <ScopeGuard.h>`

## Detailed Description

### template<class T>
class RefHolder< T >

templated class for ScopeGuard to hold a c++ reference

The documentation for this class was generated from the following file:

- include/qore/ScopeGuard.h (5431)